import { jsx } from "react/jsx-runtime";
import { UsersIcon } from "@phosphor-icons/react/dist/ssr";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const Users = forwardRef(
  ({ variant = "regular", ...props }, forwardedRef) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref: forwardedRef, "data-name": "Users", ...props, children: /* @__PURE__ */ jsx(UsersIcon, { weight: variant }) });
  }
);
Users.displayName = "Users";
Object.assign(Users, { isGdsIcon: true });
export {
  Users
};
